@CHARSET "UTF-8";
*{
	margin:0;
	padding:0;
}
li{
	list-style:none;
}
#left {
    width: 560px;
    height: 100%;
    float: left;
}

#right {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 186px;
    height: 245px;
    background-image: url('http://www.image-tmart.com/imgs/re-bg.png');
}

#right .image {
    position: relative;
    width: 150px;
    height: 150px;
    border: 1px solid #DDDDDD;
    margin-left: 17px;
}

#right .pri {
    position: absolute;
    right: -10px;
    bottom: -5px;
    width: 67px;
    height: 65px;
    text-align: center;
    background-image: url('http://www.image-tmart.com/imgs/re-price-bg.png');
}

#right .pri .productSpecialPrice {
    color: white;
    font-size: 16px;
    line-height: 1px;
}

#right .title {
    margin: 5px 8px;
    text-align: center;
    height: 30px;
    overflow: hidden;
}

/*--Main Container--*/
.tmain_view {
    float: left;
    position: relative;
}

/*--Window/Masking Styles--*/
.twindow {
    height: 286px;
    width: 557px;
    overflow: hidden; /*--Hides anything outside of the set width/height--*/
    position: relative;
}

.timage_reel {
    position: absolute;
    top: 0;
    left: 0;
}

.timage_reel img {
    float: left;
    border: none;
	width: 557px;
	overflow:hidden;
}

/*--Paging Styles--*/
.tpaging {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    display: none;
    height: 30px;
    line-height: 30px;
    opacity: 0.6;
    position: absolute;
    text-align: center;
    width: 85px;
}

.tpaging a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    height: 30px;
    margin-left: 3px;
    text-decoration: none;
	padding:0 15px;
}

.tpaging a.active {
   /*
 background: url("slider.gif") no-repeat scroll 0 0 transparent
*/
	background-color:#A61C1C;#bababa
}
.fl{float:left;}